Skip to main content
GET
/
api
/
v1
/
empregabilidade
/
curriculo
/
experiencias
/
{id}
Buscar experiência por ID
curl --request GET \
  --url https://services.pref.rio/go/api/v1/empregabilidade/curriculo/experiencias/{id} \
  --header 'Authorization: Bearer <token>'
{
  "cargo": "<string>",
  "cpf": "<string>",
  "created_at": "<string>",
  "descricao_atividades": "<string>",
  "eh_trabalho_atual": true,
  "empresa": "<string>",
  "experiencia_comprovada_ct": true,
  "id": "<string>",
  "tempo_experiencia_meses": 123,
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID da experiência

Response

OK

cargo
string
cpf
string
created_at
string
descricao_atividades
string
eh_trabalho_atual
boolean
empresa
string
experiencia_comprovada_ct
boolean
id
string
tempo_experiencia_meses
integer
updated_at
string